import { Order } from "../../common/resources/order.resource";
import { OrderItem } from "../../common/resources/order-line.resource";
import { OrderTransaction } from "../../common/resources/order-transaction.resource";
export declare function createOrder(order: Order): Promise<Order>;
export declare function createOrderItem(orderItem: OrderItem): Promise<OrderItem>;
export declare function createOrderTransaction(orderTransaction: OrderTransaction): Promise<OrderTransaction>;
